#!/usr/bin/make -f

DIR=debian/$(shell dh_listpackages)/usr

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(DIR)/bin/js_beautify.pl $(DIR)/bin/js_beautify
	mv $(DIR)/share/man/man1/js_beautify.pl.1p $(DIR)/share/man/man1/js_beautify.1p
